/* Master Stylesheet (Version: Dic) (Author: Nob) */  

/* ---------- Primary Styles (Yo) ---------- */

html{
	font-size: 100%;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	touch-action: manipulation;
	}

Mybody {background-color: #F1F1F1;}
body {background-image:url(../../../../Pro/Under/One/Img/Back/Back.jpg);}

body{
	font-size: 16px; 
	font-family: 'Open Sans', sans-serif; 
	width: 100%; 
	height: 100%; 
	margin: 0; 
	font-weight: 400;
	color: #333;
	word-wrap: break-word;
	overflow-x: hidden; 
/*		-webkit-font-smoothing: antialiased;  */
/*		-moz-osx-font-smoothing: grayscale; */
		}

h1, h2, h3, h4, h5, h6, p, a, ul, span, li, img, inpot, button{margin: 0; padding: 0;}

h1,h2,h3,h4,h5,h6{line-height: 1.5; font-weight: inherit;}

h1,h2,h3{font-family: 'Poppins', sans-serif;} /* Carla */

p{line-height: 1.6; font-size: 1.05em; font-weight: 400; color: #555;}

h1{font-size: 3.5em; line-height: 1;}
h2{font-size: 3em; line-height: 1.1;}
h3{font-size: 2.5em;}
h4{font-size: 1.5em;}
h5{font-size: 1.2em;}
h6{font-size: .9em; letter-spacing: 1px;}

a, button{display: inline-block; text-decoration: none; color: inherit; transition: all .3s; line-height: 1;}

a:focus, a:active, a:hover {text-decoration: none; color: #E45F74;} 

button:focus, button:active, button:hover {text-decoration: none; color: #E45F74;} 

a b.light-color:hover {text-decoration: none; color: #E45F74;}

b {font-weight: 500;}

img {width: 100%;}

li {list-style: none; display: inline-block;}

span {display: inline-block;}

button {outline: 0; border: 0; background: none; cursor: pointer;}

b.light-color {color: #444;}

.icon {font-size: 1.1em; display: inline-block; line-height: inherit;}

[class^="icon-"]:before, [class*=" icon-"]:before{line-height: inherit;}

html{
	  -webkit-box-sizing: border-box;
			  box-sizing: border-box;
			  }

*,
*::before,
*::after {
	  -webkit-box-sizing: inherit;
			  box-sizing: inherit;
}

/* ---------- Texto (Yo) ---------- */

.Title{text-align: center;}

.CenterText{text-align: center;} 

.Desc{margin: 10px auto; max-width: 75%;} /* 500px */

.FontHome {color: #FFF;}

.FontUnder{text-transform: uppercase; font-size: 1.1em; font-weight: 600; color: #000;}
.FontUnderText {text-transform: none; font-size: 1em; font-weight: 300; color: #000;}

.FontWhite{color: #FFF;}
.FontBlack{color: #000;}

.FontOrange {color: #006699;}



/* ---------- Main (Yo) ---------- */

.MainAreaWrapper{/* height: 100%; */}

.ListHeading {color: #000;}

.MainArea{
	position: relative;
	z-index: 1;
	height: 100%;
	padding: 0 20px;
	/* background-size: cover; */
	/* box-shadow: 2px 5px 30px rgba(0,0,0,.3); */
	color: #fff;
	}

.MainArea:after{
	content:''; 
	position: absolute; 
	top: 0; 
	bottom: 0;
	left: 0; 
	right: 0; 
	z-index: -1;  
/*	opacity: 0.10;  */
/*	background: #000; */
	}

/* ---------- Boton (Yo) ---------- */

.MainArea .NotifyBtn{
	margin: 20px 0;
	padding: 13px 35px;
	border-radius: 50px;
	border: 2px solid #F84982;
	color: #fff;
	background: #F84982;
	}

.MainArea .NotifyBtn:hover{background: none;}

/* ---------- Display (Yo) ---------- */

.DisplayTable{
	display: table;
	/* height: 100%; */ /* Yo */
	width: 100%;
	padding: 25px; /* Ant: 100px 0 (Yo) */
	padding-top: 25px; /* Yo */
	}

.DisplayTableCell{display: table-cell; vertical-align: middle;}

	::-webkit-input-placeholder {font-size: .9em; letter-spacing: 1px;}

	::-moz-placeholder {font-size: .9em; letter-spacing: 1px;}

	:-ms-input-placeholder {font-size: .9em; letter-spacing: 1px;}

	:-moz-placeholder {font-size: .9em; letter-spacing: 1px;}

/* ---------- Time (Yo) #Relog ---------- */

#RoundedCountdown{
	width: 90%; /* Ant: 50% */ /* Ant: 80% */
	margin: 20px auto 10px auto;
	} 

/* ---------- Time (Yo) #Fecha ---------- */

#NormalCountdown{text-align: center;}

#NormalCountdown .TimeSec{
	font-weight: 300;
	position: relative;
	display: inline-block;
	margin: 12px;
	height: 90px;
	width: 90px; 
	border-radius: 100px;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5);
	background: #fff;
	color: #333333; /* Gris */
	}

#NormalCountdown .TimeSec .MainTime{
	font-weight: 500;
	line-height: 70px;
	font-size: 2em;
	color: #006699; /* Naranja */
	}

#NormalCountdown .TimeSec span{
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	font-size: .9em;
	font-weight: 600;
	}

/* ---------- Social (General) ---------- */

.MainArea .SocialBoot{
	position: relative; /* absolute */
	/* bottom: 50px; */ /* Ant: 30px (Yo) */
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	}

.MainArea .SocialBoot .ListHeading{
	display: block;
	margin-bottom: 15px; /* Ant: 15px (Yo) */
	} 

.MainArea .SocialBoot > li > a > i{
	display: inline-block;
	height: 35px;
	width: 35px;
	line-height: 35px;
	border-radius: 40px;
	font-size: 1.04em;
	margin: 0 5px;
	}
	
/* ---------- Social (Colores) ---------- */

.MainArea .SocialBoot > li > a > i:hover{background: #fff !important;}	
	
	.MainArea .SocialBoot > li > a > i[class*="facebook"]{background: #006699;} /* 2A61D6 */
	.MainArea .SocialBoot > li > a > i[class*="twitter"]{background: #3AA4F8;} /**/
	.MainArea .SocialBoot > li > a > i[class*="youtube-outline"]{background: #F43846;} /* Yo */
	.MainArea .SocialBoot > li > a > i[class*="instagram"]{background: #006699;} /* 9900FF */
	.MainArea .SocialBoot > li > a > i[class*="pinterest"]{background: #E1C013;}

/* ---------- Yo ---------- */

.Logo{
	padding-top: 15px;
	padding-bottom: 15px;
	left: 50%;
	}

.Par {
	-webkit-animation-name: parpadeo;
	-webkit-animation-duration: 3s; /* Ant "1s" */
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	}

@-webkit-keyframes parpadeo {  
	000% {opacity: 1.0;}
	050% {opacity: 0.25;} /* Ant "0.0" */
	100% {opacity: 1.0;}
	}

.ParRoundedCountdown {
	-webkit-animation-name:parpadeo;
	-webkit-animation-duration: 5s; /* Ant "1s" */
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	}

	@-webkit-keyframes parpadeo {  
	000% {opacity: 1.0;}
	050% {opacity: 0.50;} /* Ant "0.25" (En 0.0 Desaparece) */
	100% {opacity: 1.0;}
	}

/* ---------- Countdown (jQuery) #Segundos ---------- */

.ClassyCountdownWrapper > div {
	display: inline-block;
	position: relative;
	width: 100px !important; /* calc(25% - 20px); */
	margin: 10px; /* 10px */
	background-color: rgba(255,255,255,0.25);
	border-radius: 50%;
	}
	
.ClassyCountdownWrapper .ClassyCountdownValue {
	width: 100%;
	line-height: 1em;
	position: absolute;
	top: 50%;
	text-align: center;
	left: 0;
	display: block;
	}

/* #Dias */

.ClassyCountdown-days .ClassyCountdownValue{
	font-weight: 600 !important;
	line-height: 18px !important;
	font-size: 2em !important;
	color: #FFF !important; /* 2C2C2C */
	}
	
.ClassyCountdown-days .ClassyCountdownValue	span{
	font-weight: 300 !important;
	font-size: 0.5em !important; 
	padding: 10px !important; /* Suma */
	color: #FFF !important; /* 474747 */
	}

/* #Horas */

.ClassyCountdown-hours .ClassyCountdownValue{
	font-weight: 600 !important;
	line-height: 18px !important;
	font-size: 2em !important;
	color: #FFF !important; /* Azul */
	}
	
.ClassyCountdown-hours .ClassyCountdownValue	span{
	font-weight: 300 !important;
	font-size: 0.5em !important;
	padding: 10px !important; /* Suma */
	color: #FFF !important; /* Azul */
	}

/* #Minutos */
		
.ClassyCountdown-minutes .ClassyCountdownValue{
	font-weight: 600 !important;
	line-height: 18px !important;
	font-size: 2em !important;
	color: #FFF !important; /* Azul */
	}
	
.ClassyCountdown-minutes .ClassyCountdownValue	span{
	font-weight: 300 !important;
	font-size: 0.5em !important;
	padding: 10px !important; /* Suma */
	color: #FFF !important; /* Azul */
	}

/* #Segundos */

.ClassyCountdown-seconds .ClassyCountdownValue{
	font-weight: 600 !important;
	line-height: 18px !important;
	font-size: 2em !important;
	color: #FFF !important; /* Azul */
	}
	
.ClassyCountdown-seconds .ClassyCountdownValue	span{
	font-weight: 300 !important;
	font-size: 0.5em !important;
	padding: 10px !important; /* Suma */
	color: #FFF !important; /* Azul */
	}
				
/* ---------- Sin Uso ---------- */

.FullHeight{height: 100%;}

.PositionStatic{position: static;}

